Subject: [Norton AntiSpam] ==Get back to me==

From: danielisabu <[email-masked]>
Date: Tue, 12 Apr 2005 05:01:47 +0200

ISABU AND ISABU'S CHAMBERS'

BARRISTERS,SOLICITORS & LEGAL CONSULTANTS,

12 G.R.A. IKEJA,

LAGOS-NIGERIA.

EMAIL: [email-masked]

Phone number: 234-802 883 0943

I, am Barrister Daniel Isabu, a Solicitor. I am the Personal Attorney to Mr. John Anderson,a foreigner, who was a contractor to Shell Petroleum Development Company in Nigeria(SPDC). On the 26th of September 1995, my client, his wife and their three children were involved in a Plane crash on their way to Yankari Games Reserve for two weeks holiday.Unfortunately they all lost their lives in the plane crash, Since then I have made several enquiries to his Embassy and the home address he filled in his file in my office to locate any of his extended relatives, this has also proved unsuccessful.

After these several unsuccessful attempts, I decided to use the internet to locate any member of his family but to no avail, hence I contacted you.I contacted you to assist in repatriating the money and property left behind by my client before they get confiscated or declared unserviceable by the SECURITY & FINANCE HOUSE where this huge amount was deposited. Particularly, the FINANCE HOUSE where the deceased had an account valued at about US$9M (Nine million dollars). Conseqently, the bank issued me a notice to provide the next of kin or have the account confiscated. since I have been unsuccessful in locating the relatives for over 10 years now.

I seek your consent to present you as the next of kin of the deceased since you are a foreigner so that the proceeds of this account valued at US$9M can be paid to you and I. We shall share the money thus 55% to me and 40% to you, while 5% will be used to re-imburse any expenses that might be incurred on both ends and to service the tax that might incure be in your country. I have all the necessary legal documents that can be used to back up any claim we may make. All I require is your honest co-operation to enable us seeing this deal through. I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law. 

Yours Faithfully,

Barrister Daniel Isabu (Esq).

Phone number: 234-8028 830 943

NB:Please indicate your telephone and fax number and reply to [email-masked]

___________________________________________________________________________